PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : vBulletin 3.6.9 verfügbar - Feedback



pogo
31.03.2008, 17:10
Gespannt erwarten wir Ihre Kommentare über Ihren ersten Eindruck von vBulletin 3.6.9.

Probleme und Bugs bitte im entsprechenden Forum beschreiben oder direkt im Bug-Tracker (http://www.vbulletin.com/forum/project.php?do=issuelist&projectid=6&issuetypeid=bug&appliesgroupid=7) bei vBulletin.com melden.

Bernhard1
31.03.2008, 19:06
Was treibt Ihr für einen Aufwand, nur weil morgen der 1 April ist.:D

Nee, nä?

[Arnold]
31.03.2008, 19:17
Gibt es schon ein englisches Sprachpaket für die deutsche vB Version 3.6.9?

Mystics
31.03.2008, 19:31
;214531']Gibt es schon ein englisches Sprachpaket für die deutsche vB Version 3.6.9?Ja:
http://www.vbulletin-germany.com/forum/showthread.php?t=35464

MrD
31.03.2008, 19:31
Hehe,
@Arnold: bei mir ist es andersrum :D

Playa82
31.03.2008, 19:42
geht von 3.7.0 auf 3.6.9 ?

Bajuware
31.03.2008, 19:42
Sind wir uns sicher, das dies die 3.6.9 ist oder ist es die 3.7.0 Gold im Aprilstadium? Warum ist der 01.04. eigentlich nicht in der Faschingszeit, das verhalten der Menschen ist auch nicht viel anders ;)

Gruß

Alluidh
31.03.2008, 19:46
geht von 3.7.0 auf 3.6.9 ?
Das sollte ohne weiteres nicht möglich sein, da du mit der Version 3.7.0 RC1 nun doch reichlich mehr neue Funktionen hast als mit der Version 3.6.9 ;)

[Arnold]
31.03.2008, 19:46
Ja:
http://www.vbulletin-germany.com/forum/showthread.php?t=35464

Besten Dank. Wieder mal super fix.

knoppers89
31.03.2008, 19:54
dann testen wir das doch gleich mal ;)

Playa82
31.03.2008, 19:54
Das sollte ohne weiteres nicht möglich sein, da du mit der Version 3.7.0 RC1 nun doch reichlich mehr neue Funktionen hast als mit der Version 3.6.9 ;)

schade, dann muss ich die 3.7.0 version mal drauflassen. nochmal alle geändert templates bearbeiten...da hab ich keine nerven zu:D

nanos
31.03.2008, 19:58
Hallo,

das Update verlief, wie üblich, ohne Probleme. Vielen Dank für die "neue" Version. :)

web 2 net
31.03.2008, 20:37
schade, dann muss ich die 3.7.0 version mal drauflassen. nochmal alle geändert templates bearbeiten...da hab ich keine nerven zu:D

Styles, Grafiken auf Festplatte sichern und neu Uploaden, da braucht man keine nerven zu, nur 10 min Vergäutetes leben (das man sowieso vor dem rechner verbringt) :D


// Edit
Soweit hab ich gar nicht gedacht, wie Mystics ;)

Mystics
31.03.2008, 20:44
Nur, um das nochmal klarzustellen:
- Ein Downgrade auf 3.6.9 von 3.7.0 ist nicht möglich.
- Alle in 3.6.9 behobenen Fehler sind auch in 3.7.0 behoben.

Mystics
31.03.2008, 20:57
@Ralf
Da Probleme in diesem Thema an der falschen Stelle sind, mache ich daraus ein neues Thema (http://www.vbulletin-germany.com/forum/showthread.php?t=35467).

Thomas P
31.03.2008, 21:30
Nur zum Verständnis: Es ist diesmal kein sicherheitsrelevantes upgrade?

pogo
31.03.2008, 21:33
Richtig.

Thomas P
31.03.2008, 21:36
Perfekt - Danke. Finde ich prima, daß auch diese Version noch so gut gepflegt wird :)

Pathor
01.04.2008, 00:13
Upgrade verlief problemlos. :)

MikeD
01.04.2008, 09:16
Zuerst die 3.7 Beta 1-6, dann die nachfolgende RC1 und jetzt wieder zurück auf die 3.69? Mein Gott,was ist denn eigentlich wieder los? Die Logik versteh ich im Moment überhaupt nicht mehr :eek:

landry
01.04.2008, 09:25
Zuerst die 3.7 Beta 1-6, dann die nachfolgende RC1 und jetzt wieder zurück auf die 3.69? Mein Gott,was ist denn eigentlich wieder los? Die Logik versteh ich im Moment überhaupt nicht mehr :eek:

also ich verstehe dies erlich gesagt auch nicht mehr.
jetzt steckt schon fast ein halbes ja entwicklungszeit in der 3.7 version.
und dann kurz vor der fertigstellung kommt noch eine alte neue 3.6.9 version raus.

also ich möchte hier keine behauptungen aufstellen !
aber in deutschland gibt es ja das recht der meinungsfreit.

und für mich sieht das ganz nach hinhaltetaktig aus.
tut mir echt leid ! aber es kommt doch alles schon ein bisschen merkwürdig rüber. :(

Mystics
01.04.2008, 10:26
Es gab doch auch noch lange Zeit neue Versionen für vBulletin 2, 3 und 3.5, als 3.6 schon lange draußen war.

Es gibt eben viele Kunden, die nicht sofort auf 3.6 bzw. jetzt 3.7 umsteigen können/wollen. Aus diesem Grund wird natürlich auch die alte Version noch einige Zeit gepflegt. Größtenteils wurden in 3.6.9 einfach viele Fehler behoben, die es auch in 3.7 schon nicht mehr gibt. Es wurde also einfach nur Code von 3.7 übernommen.

Den Vorwurf einer "Hinhaltetaktik" finde ich in diesem Zusammenhang schon etwas seltsam. Habt ihr denn vBulletin 3.7 extra gekauft? Nein! Ihr habt eine vBulletin-Lizenz gekauft, keine bestimmte Version.

firefoxx
01.04.2008, 10:53
Es gibt eben viele Kunden, die nicht sofort auf 3.6 bzw. jetzt 3.7 umsteigen können/wollen.

Wie z.B. ich. Ich werde nicht sofort auf 3.7 umsteigen, deswegen kommt mir so ein Update gerade recht.

chatpalace24
01.04.2008, 12:08
Verstehe nun den Tohabowohu nich.
Die Leute die gerne bei der 3.6.x bleiben wollen, ist mit dem 3.6.9 release doch noch ne bereinigte 3.6er Version beschert worden.
Wie Scott schon sagte, VBLizenz nicht ne bestimmte Version :)
Und ich war /bin mit beiden Versionen zufrieden gewesen bzw. bin es noch immer. Läuft alles wie geschmiert.

Wulfnoth
01.04.2008, 13:31
Zuerst die 3.7 Beta 1-6, dann die nachfolgende RC1 und jetzt wieder zurück auf die 3.69? Mein Gott,was ist denn eigentlich wieder los? Die Logik versteh ich im Moment überhaupt nicht mehr :eek:
Hm schon auf die Idee gekommen, dass manche nicht auf 3.7 wechseln werden und trotzdem Bugfixes erhalten wollen?
Für alle die 3.7 einsetzen ist dieses Update doch egal.

Edit: Zweite Seite übersehen, sorry!

DSF
01.04.2008, 13:34
Wie z.B. ich. Ich werde nicht sofort auf 3.7 umsteigen, deswegen kommt mir so ein Update gerade recht.

Das gleiche bei mir.

Wie immer ruck-zuck problemlos durchgelaufen. :)
Danke für die Mühe.

Frank71
01.04.2008, 17:08
Hi,
ein Fix gegen den Anmeldespam ist noch nicht drin ?
Und die Möglichkeit Forum Messages mit einer Dummy oder noreply Email zu senden ?

Gruß
Frank

devafee
01.04.2008, 17:48
Anleitung für die Installation / für das Update

Um vBulletin 3 zu installieren oder eine ältere Version von vBulletin zu aktualisieren, laden Sie die ZIP-Datei aus dem Kundenbereich herunter, entpacken Sie die Datei und laden Sie den Inhalt des 'upload'-Verzeichnisses auf Ihren FTP Server. Überschreiben Sie dabei alle bestehenden, gleichnamigen Dateien.

Öffnen Sie die Datei 'includes/config.php.new' mit einem Texteditor und passen Sie die Einstellungen entsprechend Ihres Webservers / Ihrer Datenbank an. Benennen Sie diese Datei dann in 'config.php' um und laden Sie sie in das 'includes'-Verzeichnis Ihres FTP-Servers.

Folgen Sie jetzt der entsprechenden Anleitung in den folgenden Zeilen (ersetzen Sie den roten Text mit der URL Ihres Forums):



Muss ich diesen Schritt wirklich ausführen, wenn ich von 3.6.8 auf 3.6.9 updaten will? Oder reicht es in diesem Falle, die Dateien hochzuladen und sich durch die Installation zu klicken?

Gruß

Britta

pogo
01.04.2008, 17:50
Nein, den Schritt musst du nicht ausführen.
Dateien hochladen und das Upgrade starten ist ausreichend.

knoppers89
01.04.2008, 18:52
Ich kriege einen fehler beim starten des Upgrades:

Rufe die Upgrade.php oder install.php auf und dann kommst das:



Warning: require_once(/srv/www/vhosts/***/httpdocs/install/upgrade_language_de.php) [function.require-once (http://www.chiller-oase.de/install/function.require-once)]: failed to open stream: No such file or directory in /srv/www/vhosts/***/httpdocs/install/upgrade.php on line 27

Fatal error: require_once() [function.require (http://www.chiller-oase.de/install/function.require)]: Failed opening required '/srv/www/vhosts/***/httpdocs/install/upgrade_language_de.php' (include_path='.:.:/usr/share/php5:/usr/share/php5/PEAR') in /srv/www/vhosts/***/httpdocs/install/upgrade.php on line 27


Was nun?

Rene_B
01.04.2008, 19:01
Jop, dass kommt bei mir auch!

Is ja auch logisch, wenn die "install_language_de.php" und die "upgrade_language_de.php" im Install Verz. fehlt. :(

Kann man die der 3.6.8 verwenden ?

.:Nachtrag:.

Also mit der "upgrade_language_de.php" aus der 3.6.8 funzt es nicht :)

dove112
01.04.2008, 19:05
bei mir kommt das auch.

Hottommi
01.04.2008, 19:49
Hallo Leute,
habe auch gerade alles hochgeladen, kommt beim upgrade der Fehler mit der Language.

Und nu?

Alles aus der Sicherung wieder einspielen oder gibt es einen fix?

LG
Thomas

Piratenmaxe
01.04.2008, 19:54
Bei mir ist im Admin-Bereich Version 3.6.9 angezeigt und im Forum 3.6.8 ...!

Hat da jemand eine Idee.

michael24179
01.04.2008, 20:35
Ich habe auch das Problem mit dem Sprach File. Ich habe es aus der alten Version genommen und es ging dann auch. Nur wenn ich jetzt das Update starten will indem ich auf Weiter klicke, dann passiert nix.

knoppers89
01.04.2008, 21:10
Geiler Release echt.....

und nu?

michael24179
01.04.2008, 21:13
Geiler Release echt.....

und nu?

Stimmt, und nun. Support bitte. Ich stehe auf den schlauch und meine Finger sind schon wund von der Board Suche :(

redlabour
01.04.2008, 21:38
Oh Mann .... klicke auf "Fortfahren" und nichts passiert. Weder im IE noch im Firefox. Aber keine Fehlermeldung. :eek:

Forum scheint dennoch zu funktionieren - es wurden also bisher nur die Files ersetzt. Im AdminCP steht auch 3.6.9 - das Forum selbst ist immer noch 3.6.8 PL 2.

Muss gerade schmunzeln - hier hat sich anscheinend auch keiner getraut (?) das Update einzuspielen :


Powered by vBulletin® Version 3.6.8 (Deutsch) ;)

knoppers89
01.04.2008, 21:44
Stimmt, und nun. Support bitte. Ich stehe auf den schlauch und meine Finger sind schon wund von der Board Suche :(
Ja gleichfalls....wen man die alte Sprachdatei nicht nehmen kann was machen wir nun? Die aus dem Englischen Release?

Support????Meldet euch mal

Mystics
01.04.2008, 21:51
Aus irgendeinem Grund waren unsere zusätzlichen Dateien in der deutschen Version nicht mehr enthalten, scheinbar stimmte irgendetwas mit den Berechtigungen nicht mehr. Gestern ging es noch.

Ich habe die Dateien neu hochgeladen, das Paket ist nun wieder in Ordnung.

der_ellipsoide
01.04.2008, 22:06
Das upgrade schlug in Schritt 5 fehl: 500 Error. Es waren plötzlich alle Rechte der Ordner und/oder files verändert.
Laut Support das Forum per Ftp gelöscht, sql Datenbank mit mysqldumper wiederhergestellt - ich habe natürlich vor dem Upgrade das gesamte Forum gesichert, so ein Glück, also Datensicherung wieder aufgespielt. So weit, so gut.
Nun kommt kein Admin mehr ins CP, die hier zu findenden Anleitungen wie tools.php, Cookies und cache leeren usw. laufen ins Leere.
Tja, wat nu?
Übrigens: Der Support war relativ schnell und konkret, muss auch mal gesagt sein.
Trotzdem kann ich mich nicht anmelden...:eek:

dove112
01.04.2008, 22:07
Support????Meldet euch mal

Hast du mal auf die Uhr geguckt ?
Könnte es evtl. sein das die normalen Firmen zu dieser Zeit schon Feierabend haben ?!

Solche Beiträge bringen die Lösung nicht wirklich schneller herbei, im Gegenteil evtl....

michael24179
01.04.2008, 22:23
Es hat mit dem neuen Paket bestens geklappt. Mache jetzt das 2 Forum und hoffe das es dort genau so gut klappt. Danke.

redlabour
01.04.2008, 22:37
Jetzt funzt es ! ;)

der_ellipsoide
02.04.2008, 08:56
Moin,
das Problem mit dem Einloggen ist gelöst. Entweder hat der Support heute Nacht (!) nochmal eingegriffen oder ich hatte keine Geduld zu warten, bis die Maßnahmen griffen oder ich habe mich buckelig angestellt. Letzteres ist Wahrscheinlich. Wie dem auch sei: Es läuft!
Danke!

Mystics
02.04.2008, 11:04
Entweder hat der Support heute Nacht (!) nochmal eingegriffen oder ich hatte keine Geduld zu warten, bis die Maßnahmen griffen oder ich habe mich buckelig angestellt.Der Support hat heute Nacht außer Schlafen nichts gemacht :)

knoppers89
02.04.2008, 16:01
Hast du mal auf die Uhr geguckt ?
Könnte es evtl. sein das die normalen Firmen zu dieser Zeit schon Feierabend haben ?!

Solche Beiträge bringen die Lösung nicht wirklich schneller herbei, im Gegenteil evtl....

Gegenteil wohl kaum.

Sieh es so, du Zahlst für ein Produkt das nicht richtig funktioniert (Zeitweise ;) )

dove112
02.04.2008, 16:02
du musst doch nicht das Update um 11 Uhr Abends einspielen.

Du kannst es doch auch am nächsten Tag um 12 Uhr Mittags machen ...

knoppers89
02.04.2008, 16:18
naja ich spiele es abends ein weil weniger Leute im Forum sind. Mittags sind wohl mehr unterwegs, logisch oder?

Und woher sollte ich wissen das es nicht funktioniert? Hätte ich es gewusst hätte ich gewartet ;)

Thomas P
02.04.2008, 20:13
Also ich warte generell ein paar Tage ab, bevor ich mir ein update herunterlade.

Ausgenommen Security Patches, die kommen asap d'rauf.

Zudem sollte man erstmal eine Testversion des Produktivforums updaten, niemals gleich das Produktivsystem.

Mystics
03.04.2008, 08:18
Gleich nach dem Release hat das Paket aber noch funktioniert, hier war Warten also der falsche Weg ;)

k0m4
03.04.2008, 08:56
Guten Morgen,

so weit, so gut. Die Files sind kopiert, aber die upgrade.php (bzw. upgrade_369.php) läuft nicht weiter. Wenn ich auf 'Fortfahren' klicke, lädt genau dieser Bildschirm wieder neu, geht also nicht weiter zum nächsten. Ein Datenbankupdate hat also nicht stattgefunden.

Was mach ich denn jetzt?

Gruss
Sascha

Mystics
03.04.2008, 09:24
Da die upgrade_369.php sowieso nichts macht, führe gleich die /install/finalupgrade.php aus.

@Alle
Bei Problemen gilt immer noch: Bitte ein neues Thema im richtigen Forum erstellen! Dieses Thema ist nicht für Probleme gedacht!

Alluidh
03.04.2008, 11:16
naja ich spiele es abends ein weil weniger Leute im Forum sind. Mittags sind wohl mehr unterwegs, logisch oder?
Eher unlogisch. Der überweigende Teil aller User die ich bisher kennen gelernt habe ist befufstätig und somit tagsüber gebunden (so er nicht Nacht- oder Conti-Schicht hat). Hierdurch bedingt ist das abendliche Aufkommen immer höher als das in der Mittagszeit. Alle Zugriffsübersichten zeigen die Hochzeit zwischen 18:00 Uhr und 01:00 Morgens.

Dies mag allerdings auch auf dein Forum ankommen. Wenn es ein reines Kinderforum ist, dann liegst du richtig, da das Sandmännchen um 19:45 alle Kinder ins Bett schickt :D

Meine beste Zeit für Updates ist, als Beispiel, an einem Sonntag Morgen gegen 08:00 Uhr ;)

devafee
06.04.2008, 12:10
Bei mir hat heute alles problemlos geklappt. Danke :-)

aikonch
06.04.2008, 12:34
Leider kommt man seit Tagen nicht mehr in den Kundenbereich, würde die 3.6.9 gerne laden und installieren, jetzt habe ich Zeit in einigen Tagen dann evt. nicht mehr.....

Wolf_OWL
06.04.2008, 12:50
Leider kommt man seit Tagen nicht mehr in den Kundenbereich, würde die 3.6.9 gerne laden und installieren, jetzt habe ich Zeit in einigen Tagen dann evt. nicht mehr.....

.... komme Problemlos rein - war Heute und die letzten 3 Tage mehrfach dort :)

aikonch
06.04.2008, 13:16
Wenn ich hier http://members.vbulletin-germany.com/ klicken kommt eben nichts....ausser einem Timeout....

Hatsu
06.04.2008, 13:54
Gerade getestet und funktioniert.

Liegt also nicht am Kundenbereich.

daFish
06.04.2008, 14:11
Wenn ich hier http://members.vbulletin-germany.com/ klicken kommt eben nichts....ausser einem Timeout....

Es gab/gibt Probleme, wenn man Safari als Browser bentutzt. Siehe hier (http://www.vbulletin.com/forum/showthread.php?t=262978).

aikonch
06.04.2008, 14:16
Hmm, hätte mir jemand die IP, denn von der CH aus geht es definitiv nicht....

Snorqi
06.04.2008, 15:21
Hmm, hätte mir jemand die IP, denn von der CH aus geht es definitiv nicht....

...doch, doch... ohne Probleme, auch aus der Schweiz.

maidgusic
06.04.2008, 21:54
hallo,
mal ne ganz dumme frage:
wie update ich das vbulletin von 3.6.8 auf 3.6.9 überhaupt?

MikeD
06.04.2008, 22:45
hallo,
mal ne ganz dumme frage:
wie update ich das vbulletin von 3.6.8 auf 3.6.9 überhaupt?Ist doch in der Datei "vb3_liesmich" alles bestens beschrieben :)

Murdog
06.04.2008, 23:33
bei mir hat das update problemlos geklappt. :)